GPT PLUS 사용하는데요.

GPT 3.5, GPT 4를 선택하고 플러그인을 선택하는 부분이 안나옵니다.

혹시 뭐가 잘못 되었을까요? 아니면 어디로 이동했을까요?

3
3개의 답글

👉 이 게시글도 읽어보세요!

📚 AI 활용 사례 더 보기